/*??*/
.skin_205_thum {background:url(https://gsp0.baidu.com/5aAHeD3nKhI2p27j8IqW0jdnxx1xbK/tb/cms/frs/bg/bg_205_thum.jpg) no-repeat;}
.skin_205 {background:#fef7e7 url(https://gsp0.baidu.com/5aAHeD3nKhI2p27j8IqW0jdnxx1xbK/tb/cms/frs/bg/bg_205_body.jpg) repeat-x top left;}
.skin_205 .wrap2 {background:url(https://gsp0.baidu.com/5aAHeD3nKhI2p27j8IqW0jdnxx1xbK/tb/cms/frs/bg/bg_205_wrap2.jpg) no-repeat top center;}